using System;

namespace Orienteering.Standard {
    public class AlreadyExists : Exception {
        public AlreadyExists() : base() {
        }

    }

    public class DoesntExist : Exception {
        public DoesntExist() : base () {
        }
    }
    
    public class None : Exception {
        public None() : base() {
        }
    }
}
